---
apiVersion: appstudio.redhat.com/v1alpha1
kind: Release
metadata:
  name: acs-operator-index-ocp-v4-12-db1a8d5-stage-1
  namespace: rh-acs-tenant
spec:
  releasePlan: acs-operator-index-staging-ocp-v4-12
  snapshot: acs-operator-index-ocp-v4-12-mcm89
---
apiVersion: appstudio.redhat.com/v1alpha1
kind: Release
metadata:
  name: acs-operator-index-ocp-v4-12-db1a8d5-stage-1
  namespace: rh-acs-tenant
spec:
  releasePlan: acs-operator-index-staging-ocp-v4-12
  snapshot: acs-operator-index-ocp-v4-12-t7v5t
---
apiVersion: appstudio.redhat.com/v1alpha1
kind: Release
metadata:
  name: acs-operator-index-ocp-v4-12-db1a8d5-stage-1
  namespace: rh-acs-tenant
spec:
  releasePlan: acs-operator-index-staging-ocp-v4-12
  snapshot: acs-operator-index-ocp-v4-12-zxbl8
---
apiVersion: appstudio.redhat.com/v1alpha1
kind: Release
metadata:
  name: acs-operator-index-ocp-v4-13-db1a8d5-stage-1
  namespace: rh-acs-tenant
spec:
  releasePlan: acs-operator-index-staging-ocp-v4-13
  snapshot: acs-operator-index-ocp-v4-13-8f8d9
---
apiVersion: appstudio.redhat.com/v1alpha1
kind: Release
metadata:
  name: acs-operator-index-ocp-v4-13-db1a8d5-stage-1
  namespace: rh-acs-tenant
spec:
  releasePlan: acs-operator-index-staging-ocp-v4-13
  snapshot: acs-operator-index-ocp-v4-13-k9zj2
---
apiVersion: appstudio.redhat.com/v1alpha1
kind: Release
metadata:
  name: acs-operator-index-ocp-v4-13-db1a8d5-stage-1
  namespace: rh-acs-tenant
spec:
  releasePlan: acs-operator-index-staging-ocp-v4-13
  snapshot: acs-operator-index-ocp-v4-13-qk2f5
---
apiVersion: appstudio.redhat.com/v1alpha1
kind: Release
metadata:
  name: acs-operator-index-ocp-v4-14-db1a8d5-stage-1
  namespace: rh-acs-tenant
spec:
  releasePlan: acs-operator-index-staging-ocp-v4-14
  snapshot: acs-operator-index-ocp-v4-14-psn7d
---
apiVersion: appstudio.redhat.com/v1alpha1
kind: Release
metadata:
  name: acs-operator-index-ocp-v4-14-db1a8d5-stage-1
  namespace: rh-acs-tenant
spec:
  releasePlan: acs-operator-index-staging-ocp-v4-14
  snapshot: acs-operator-index-ocp-v4-14-psnrh
---
apiVersion: appstudio.redhat.com/v1alpha1
kind: Release
metadata:
  name: acs-operator-index-ocp-v4-14-db1a8d5-stage-1
  namespace: rh-acs-tenant
spec:
  releasePlan: acs-operator-index-staging-ocp-v4-14
  snapshot: acs-operator-index-ocp-v4-14-s77w4
---
apiVersion: appstudio.redhat.com/v1alpha1
kind: Release
metadata:
  name: acs-operator-index-ocp-v4-15-db1a8d5-stage-1
  namespace: rh-acs-tenant
spec:
  releasePlan: acs-operator-index-staging-ocp-v4-15
  snapshot: acs-operator-index-ocp-v4-15-lrqqt
---
apiVersion: appstudio.redhat.com/v1alpha1
kind: Release
metadata:
  name: acs-operator-index-ocp-v4-15-db1a8d5-stage-1
  namespace: rh-acs-tenant
spec:
  releasePlan: acs-operator-index-staging-ocp-v4-15
  snapshot: acs-operator-index-ocp-v4-15-x2nws
---
apiVersion: appstudio.redhat.com/v1alpha1
kind: Release
metadata:
  name: acs-operator-index-ocp-v4-15-db1a8d5-stage-1
  namespace: rh-acs-tenant
spec:
  releasePlan: acs-operator-index-staging-ocp-v4-15
  snapshot: acs-operator-index-ocp-v4-15-x7pg6
---
apiVersion: appstudio.redhat.com/v1alpha1
kind: Release
metadata:
  name: acs-operator-index-ocp-v4-16-db1a8d5-stage-1
  namespace: rh-acs-tenant
spec:
  releasePlan: acs-operator-index-staging-ocp-v4-16
  snapshot: acs-operator-index-ocp-v4-16-b9sbk
---
apiVersion: appstudio.redhat.com/v1alpha1
kind: Release
metadata:
  name: acs-operator-index-ocp-v4-16-db1a8d5-stage-1
  namespace: rh-acs-tenant
spec:
  releasePlan: acs-operator-index-staging-ocp-v4-16
  snapshot: acs-operator-index-ocp-v4-16-s965b
---
apiVersion: appstudio.redhat.com/v1alpha1
kind: Release
metadata:
  name: acs-operator-index-ocp-v4-16-db1a8d5-stage-1
  namespace: rh-acs-tenant
spec:
  releasePlan: acs-operator-index-staging-ocp-v4-16
  snapshot: acs-operator-index-ocp-v4-16-vj8mf
---
apiVersion: appstudio.redhat.com/v1alpha1
kind: Release
metadata:
  name: acs-operator-index-ocp-v4-17-db1a8d5-stage-1
  namespace: rh-acs-tenant
spec:
  releasePlan: acs-operator-index-staging-ocp-v4-17
  snapshot: acs-operator-index-ocp-v4-17-ch7dp
---
apiVersion: appstudio.redhat.com/v1alpha1
kind: Release
metadata:
  name: acs-operator-index-ocp-v4-17-db1a8d5-stage-1
  namespace: rh-acs-tenant
spec:
  releasePlan: acs-operator-index-staging-ocp-v4-17
  snapshot: acs-operator-index-ocp-v4-17-p6z5f
---
apiVersion: appstudio.redhat.com/v1alpha1
kind: Release
metadata:
  name: acs-operator-index-ocp-v4-17-db1a8d5-stage-1
  namespace: rh-acs-tenant
spec:
  releasePlan: acs-operator-index-staging-ocp-v4-17
  snapshot: acs-operator-index-ocp-v4-17-xdp4c
---
apiVersion: appstudio.redhat.com/v1alpha1
kind: Release
metadata:
  name: acs-operator-index-ocp-v4-18-db1a8d5-stage-1
  namespace: rh-acs-tenant
spec:
  releasePlan: acs-operator-index-staging-ocp-v4-18
  snapshot: acs-operator-index-ocp-v4-18-86t9c
---
apiVersion: appstudio.redhat.com/v1alpha1
kind: Release
metadata:
  name: acs-operator-index-ocp-v4-18-db1a8d5-stage-1
  namespace: rh-acs-tenant
spec:
  releasePlan: acs-operator-index-staging-ocp-v4-18
  snapshot: acs-operator-index-ocp-v4-18-glx2h
---
apiVersion: appstudio.redhat.com/v1alpha1
kind: Release
metadata:
  name: acs-operator-index-ocp-v4-18-db1a8d5-stage-1
  namespace: rh-acs-tenant
spec:
  releasePlan: acs-operator-index-staging-ocp-v4-18
  snapshot: acs-operator-index-ocp-v4-18-nxq2v
---
apiVersion: appstudio.redhat.com/v1alpha1
kind: Release
metadata:
  name: acs-operator-index-ocp-v4-19-db1a8d5-stage-1
  namespace: rh-acs-tenant
spec:
  releasePlan: acs-operator-index-staging-ocp-v4-19
  snapshot: acs-operator-index-ocp-v4-19-4nsmc
---
apiVersion: appstudio.redhat.com/v1alpha1
kind: Release
metadata:
  name: acs-operator-index-ocp-v4-19-db1a8d5-stage-1
  namespace: rh-acs-tenant
spec:
  releasePlan: acs-operator-index-staging-ocp-v4-19
  snapshot: acs-operator-index-ocp-v4-19-mcxv8
---
apiVersion: appstudio.redhat.com/v1alpha1
kind: Release
metadata:
  name: acs-operator-index-ocp-v4-19-db1a8d5-stage-1
  namespace: rh-acs-tenant
spec:
  releasePlan: acs-operator-index-staging-ocp-v4-19
  snapshot: acs-operator-index-ocp-v4-19-pwn64
